local fn = _gn(0x160921255327C591)
--- Example:
-- local hash = GetHashKey("CLOTHING_ITEM_M_EYES_001_TINT_001")
-- _GENERATE_SWATCH_TEXTURE(0, hash, 0, true)
-- metapedType: see 0xEC9A1261BF0CE510
function Global.GenerateSwatchTexture(slotId, componentHash, metapedType, p3)
	return _in2(fn, slotId, _ch(componentHash), metapedType, p3)
end
